body {
	background-image: url(../images/bg.jpg);
	margin: 0;
	padding: 0;
	font-family: Georgia, "Old Century Schoolbook", Times, "Times New Roman", serif;
	color: #630;
}
p, td, ul, ol, ul, li, dl, dt, dd {
	font-family: Georgia, "Old Century Schoolbook", Times, "Times New Roman", serif;
}
p {
	margin-top: .5 em;
}
h1 {
	font-size: 1.4 em;
	color: #630;
}
h2{
	font-size: 1.1 em;
	color: #C63;
	line-height: 1.4 em;
	margin: 0;
	padding-top: 0px;

}
img {
	display: block;
	border: 0;
}
#nav {
	font-size: 1.1 em;
	margin-bottom: 1 em;
	font-weight: bold;

}
.leftalign {
	float: left;
	margin-right: .5em;
}
.rightalign {
	float: right;
	margin-left: .5em;
}
#footer {
	font-size: .8 em;
	color: #5C4033;
}
a:link, A:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #930;
	background: transparent;
}
a:hover, a:active {
	font-weight: bold;
	text-decoration: none;
	color: #f00;
	background: transparent;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .7em;
	font-weight: bold;
	color: #660000;
	text-align: center;
	margin-top: 0;
	margin-bottom: .5em;
}
